<!DOCTYPE html>
<html>
	<head>
		<textarea id="page_name" style="display:none">index_out</textarea>
		<textarea id="page_pos" style="display:none">0</textarea>
		<title>Inicio</title>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
		<link rel="stylesheet" type="text/css" href="css/style.css">
		<link rel="stylesheet" type="text/css" href="css/normalize.css">
		<link rel="stylesheet" type="text/css" href="css/header-style.css">
		<link rel="stylesheet" type="text/css" href="css/icons/style.css">
		<link rel="stylesheet" type="text/css" href="css/body-style.css">
		<link rel="stylesheet" type="text/css" href="css/footer-style.css">
	</head>
	<body>
		<input type="checkbox" id="btn-bus" class="checkbox2">
		<input type="checkbox" id="btn-nav" class="checkbox">

		<header class="cabeza" id="header_logeado">
			<div class="header-container">

				<a href="#"><img class="header-logo" src="https://www.argentina.gob.ar/sites/default/files/ejercito_logo_malvinas_0.png" onclick="redirectionLogo()"></a>

				<div class="search" >
					<form class="buscador">
						<input type="text" placeholder="Buscar">
						<button type="submit"><i class="icon-search"></i></button>
					</form>		
				</div>


				<div class="sesion">
			
			    	<label for="btn-bus" class="btn-bus" id="phone-bus-button">
						<div class="bus icon-search"></div>
					</label>

					<label for="btn-nav" class="btn-nav" id="phone-menu-button">
						<div class="header-button">
							<input type="checkbox" class="nav-open-check">
							<div class="nav-open-button">
								<span class="icon-menu"></span>
							</div>
							<div class="nav-options">
								<div>
									<span class="icon-pencil" onclick="redirectionNewPost()"></span>
								</div>
								<div>
									<span class="icon-cog" onclick=""></span>
								</div>
								
							</div>
						</div>
			    	</label>
				</div>
					
			</div>
		</header>
		
		<div class="body-container">
			<div class="publicidad1">
				<img src="https://mir-s3-cdn-cf.behance.net/project_modules/max_1200/4a66f333332919.56a84344447ec.jpg">
			</div>
			<div class="post-container">
				<div class="post-cabecera">
					<p class="post-text-cabecera">Este es el post cabecera</p>
				</div>
				<div class="post-varios">
					<div class="listar-posts-izq">
						<div class="post">
							<p class="post-text">Otros posts</p>
						</div>
					</div>
					<div class="listar-posts-der">
						<div class="post">
							<p class="post-text">Otros posts</p>
						</div>
					</div>
					<div class="listar-posts-izq">
						<div class="post">
							<p class="post-text">Otros posts</p>
						</div>
					</div>
					<div class="listar-posts-der">
						<div class="post">
							<p class="post-text">Otros posts</p>
						</div>
					</div>
					<div class="listar-posts-izq">
						<div class="post">
							<p class="post-text">Otros posts</p>
						</div>
					</div>
					<div class="listar-posts-der">
						<div class="post">
							<p class="post-text">Otros posts</p>
						</div>
					</div>
					<div class="listar-posts-izq">
						<div class="post">
							<p class="post-text">Otros posts</p>
						</div>
					</div>
					<div class="listar-posts-der">
						<div class="post">
							<p class="post-text">Otros posts</p>
						</div>
					</div>
					<div class="listar-posts-izq">
						<div class="post">
							<p class="post-text">Otros posts</p>
						</div>
					</div>
					<div class="listar-posts-der">
						<div class="post">
							<p class="post-text">Otros posts</p>
						</div>
					</div>
					<div class="listar-posts-izq">
						<div class="post">
							<p class="post-text">Otros posts</p>
						</div>
					</div>
					<div class="listar-posts-der">
						<div class="post">
							<p class="post-text">Otros posts</p>
						</div>
					</div>


				</div>

			</div>
			<div class="publicidad2">
				<img src="https://thumbs.dreamstime.com/z/publicidad-de-dise%C3%B1o-vertical-del-jefe-o-la-bandera-con-oferta-descuento-para-holi-feliz-135546313.jpg">
			</div>
		</div>
		
		<div class="footer-container">
			<footer>
				<div class="footer-redes">
					<div class="redes-visita">
						<p>Visita nuestras redes</p>
					</div>
					<div class="redes-iconos">
						<div>
							<span class="icon-twitter icons" onclick="redirection()"></span>
						</div>
						<div>
							<span class="icon-instagram icons"></span>
						</div>
						<div>
							<span class="icon-facebook icons"></span>
						</div>
					</div>
				</div>
				<div class="footer-contacto">
					<p>Desarrollador: Cristian Fanzi</p>
				</div>
			</footer>
		</div>

		<!-----------------SCRIPTS------------------------->
		<script type="text/javascript" src="js/jquery-3.6.0.js"></script>
		<script type="text/javascript" src="js/ajax/functions.js"></script>
		<script type="text/javascript" src="js/ajax/pages/p.index_in.js"></script>
		<script type="text/javascript" src="js/ajax/pages/p.index_out.js"></script>
	</body>
</html>